package com.bonus.gs.sub.evaluate.manager.service;

import com.bonus.gs.sub.evaluate.manager.model.Permission;

public interface PermissionService {

	void save(Permission permission);

	void update(Permission permission);

	void delete(Long id);
}
